.designer-main{border-top: 10px solid #000000;}
.designer-ul li{border-bottom: 1px solid #eee;padding: 20px 0px!important;background: none!important;border-radius: 0!important;margin: 0!important;font-weight: normal!important;font-size: 12px!important;}
.designer-ul{margin: 0!important;padding: 0!important;background: none!important;}
.designer-left{width: 38%;}
.designer-left img{width: 100%;vertical-align: middle;}
.designer-works{text-align: center;}
.designer-works a{margin-top: 20px;color: #FFFFFF;display: inline-block;font-size: 15px;background: #666767;border-radius: 50px;padding: 10px 5px;box-sizing: border-box;text-align: center;min-width: 200px;text-decoration: none!important;line-height: 18px!important;}
.designer-right{width: 60%;}
.designer-name{color: #717171!important;font-size: 20px!important;font-weight: bold!important;margin: 0!important;line-height: 22px!important;}
.designer-top{line-height: 22px;}
.designer-show{display: none;text-decoration: none!important;cursor: pointer;}
.designer-edit{margin-top: 10px;}
@media (min-width: 768px) {
	.designer-edit{display: block!important;}
}
@media (max-width: 767px) {
	.designer-left{width: 100%;}
	.designer-right{width:100%;margin-top: 30px;}
	.designer-show{display: inline-block;background: #839aba;border-radius: 50px;color: #fff!important;font-size: 12px!important;padding: 0 8px;}
	.designer-show i{margin-left: 3px;font-size: 14px;font-weight: bold;}
	.designer-edit{display: none;}
}
@media (min-width: 1080px) {
	.designer-works a:hover{text-decoration: none!important;}
	.designer-show:hover{text-decoration: none!important;}
}